/* Nav Path */
.pfNavPath {
	max-width: 1280px;
	margin: 30px auto 0 auto;
	width: 96%;
	position: relative;
	font-size: 0;
}

.pfNavPath a, .pfNavPath img {
	display: none;
}

.pfNavPath .currentProductCategoryNavPath  {
	display: block;	
	outline: none;	
	font-size: 0;
	font-weight: bold;
	width: 39px;
	height: 39px;
	cursor: pointer;
	float: left;
	text-align: center;	
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzlweCIgaGVpZ2h0PSIzOXB4IiB2aWV3Qm94PSI2MCAyMDg1IDI5IDI5IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPjxkZWZzPjwvZGVmcz48ZyBpZD0iU2Nyb2xsLVRvcC1JY29uIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NC41MDAwMDAsIDIwOTkuNTAwMDAwKSByb3RhdGUoLTkwLjAwMDAwMCkgdHJhbnNsYXRlKC03NC41MDAwMDAsIC0yMDk5LjUwMDAwMCkgdHJhbnNsYXRlKDYzLjAwMDAwMCwgMjA4OC4wMDAwMDApIj48ZyBpZD0iR3JvdXAtNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNi40MDUwNjMsIDguNzM0MTc3KSIgZmlsbD0iI0UzMTczOCI+PHJlY3QgaWQ9IlJlY3RhbmdsZS00IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3LjI4Mzc3NywgMi42NzE2MDIpIHJvdGF0ZSgzNS4wMDAwMDApIHRyYW5zbGF0ZSgtNy4yODM3NzcsIC0yLjY3MTYwMikgIiB4PSI0LjA4MTI0NTE5IiB5PSIxLjY1MjYxNDkxIiB3aWR0aD0iNi40MDUwNjMyOSIgaGVpZ2h0PSIyLjAzNzk3NDY4Ij48L3JlY3Q+PHJlY3QgaWQ9IlJlY3RhbmdsZS00IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzLjIwNzgyNywgMi42NzE2MDIpIHNjYWxlKC0xLCAxKSByb3RhdGUoMzUuMDAwMDAwKSB0cmFuc2xhdGUoLTMuMjA3ODI3LCAtMi42NzE2MDIpICIgeD0iMC4wMDUyOTU4MjY5OCIgeT0iMS42NTI2MTQ5MSIgd2lkdGg9IjYuNDA1MDYzMjkiIGhlaWdodD0iMi4wMzc5NzQ2OCI+PC9yZWN0PjwvZz48cGF0aCBkPSJNMTEuNSwyMyBDMTcuODUxMjc0NiwyMyAyMywxNy44NTEyNzQ2IDIzLDExLjUgQzIzLDUuMTQ4NzI1MzggMTcuODUxMjc0NiwwIDExLjUsMCBDNS4xNDg3MjUzOCwwIDAsNS4xNDg3MjUzOCAwLDExLjUgQzAsMTcuODUxMjc0NiA1LjE0ODcyNTM4LDIzIDExLjUsMjMgWiIgaWQ9Ik92YWwiIHN0cm9rZT0iI0UzMTczOCIgc3Ryb2tlLXdpZHRoPSI0LjYxIj48L3BhdGg+PC9nPjwvc3ZnPg==) center no-repeat;
}

.pfNavPath font {
	display: block;
}

.pfNavPath .currentProductNavPath {
	display: block;
	width: calc(100% - 70px);
	font-size: 39px;
	line-height: 39px;
	color: black;
	pointer-events: none;
	font-family: 'HelveticaNeueLT-BoldCondensed', sans-serif;
	float: left;
	margin-left: 10px;
}

/* Buttons */
#courseContainer .buttons {
	display: block;
	text-align: center;
	margin-top: 20px;
}

#courseContainer .btn {
	min-width: 150px;
	padding: 10px 20px;
	line-height: normal;
	font-size: 18px;
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
	border-radius: 6px;
	color: white;
	box-sizing: border-box;
	text-decoration: none;
	cursor: pointer;
	display: block;
	border: none;
	outline: none;
	text-align: center;
	margin: 5px;
	display: inline-block;
}

#courseContainer .btn-grey {
	background: #4D4D4D;	
}

#courseContainer .btn-white {
	background: white;
	color: #e31738;
	border: 2px solid #e31738;
}


/* General */
.heroBanner {
	height: 35vw;
	overflow: hidden;
}

.ui-datepicker, .ui-datepicker a {
	font-size: 14px !important;
}
.course-panel input[type="text"], .course-panel select{
	min-width: 150px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #4D4D4D;
	box-sizing: border-box;
	border-radius: 6px;
	padding: 0 6px;
	outline: none;
	font-size: 16px !important;
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
}

/* Course */
#course {
	padding: 30px 0 30px;
	position: relative;
	z-index: 1;	
	max-width: 1280px;
	margin: 0 auto;
	width: 96%;
	box-sizing: border-box;
	overflow: hidden;
	opacity: 0;
	transition: opacity 0.5s ease;
}

#course div, #course span {
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
}

#course .details-left {
	width: 60%;
	float: left;
	box-sizing: border-box;
	padding-right: 2%;
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
	font-size: 18px;
	line-height: 1.3em;	
}
#course .description {
	overflow: hidden;
	position: relative;
	padding-bottom: 35px;
	box-sizing: border-box;
}

#course .toggle-description {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 35px;
	cursor: pointer;
	background-color: white;
}

#course .toggle-description:before {
	content: '\2013';
	width: 25px;
	height: 25px;
	line-height: 16px;
	float: left;
	margin-right: 5px;
	color: #e31738;
	border: 3px solid #e31738;
	border-radius: 50%;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
	top: 0;
}

#course .description.collapsed .toggle-description:before {
	content: '+';
}

#course .description.collapsed .toggle-description:after {
	content: 'Click here for more course information';
}


#course .details-left p {
	margin: 0;
}

#course .details-right {
	float: right;
	width: 40%;
	border: 3px solid black;
	box-sizing: border-box;
	padding: 2%;
	font-size: 20px;	
}

.pfProductTabs, #course .summary, .details-left h1, #course .details-right > div {
	display: none;
}

.tabContent {
	display: block !important;
	margin-bottom: 20px;
}

#course .details-right .show-price {
	display: block;
	margin-top: 20px;
}

#course .details-right .buttons {
	display: block;
}

#course  .show-price table {
	width: 100%;
	text-align: center;
}
#course .show-price .price {
	font-size: 34px !important;
	font-family: 'HelveticaNeueLT-BoldCondensed', sans-serif;
	font-weight: normal;
}

#course #course-description {
	display: block;
	margin: 40px 0;
	line-height: normal;
}
#course #course-variation a {
	color: black;
	margin: 3px 0;
	position: relative;
	padding-left: 24px;
	line-height: 25px;
	float: left;
	width: 100%;
}

#course #course-variation a:hover, #course #course-variation a.selected {
	color: #e31738;
}

#course #course-variation a:before {
    content: '';
    border: 1px solid black;
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    box-sizing: border-box;
}
#course #course-variation a.selected:after {
    content: '';
    background: #e31738;
    position: absolute;
    left: 2px;
    top: 6px;
    width: 12px;
    height: 12px;
}

#course #course-variation {
	display: block;
	overflow: hidden;
}
#firstcert, #recert {
	margin-top: 20px;
}

/* Course Selection */
.course-panel {
	position: relative;
	max-width: 1000px;
	margin: 0 auto 60px auto;
	width: 96%;
	box-sizing: border-box;
	display: none;
}
.course-panel:after {
	content: '';
	clear: both;
	display: block;
}
.course-panel .header {
	display: block;
	border-bottom: 1px solid #C1C1C1;
	padding-bottom: 20px;
	overflow: hidden;
}
.course-panel .header .back {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjVweCIgaGVpZ2h0PSIyNXB4IiB2aWV3Qm94PSI2MCAyMDg1IDI5IDI5IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPjxkZWZzPjwvZGVmcz48ZyBpZD0iU2Nyb2xsLVRvcC1JY29uIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NC41MDAwMDAsIDIwOTkuNTAwMDAwKSByb3RhdGUoLTkwLjAwMDAwMCkgdHJhbnNsYXRlKC03NC41MDAwMDAsIC0yMDk5LjUwMDAwMCkgdHJhbnNsYXRlKDYzLjAwMDAwMCwgMjA4OC4wMDAwMDApIj48ZyBpZD0iR3JvdXAtNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNi40MDUwNjMsIDguNzM0MTc3KSByb3RhdGUoOTAgNS4yNDUgMi42NykiIGZpbGw9IiNFMzE3MzgiPjxyZWN0IGlkPSJSZWN0YW5nbGUtNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNy4yODM3NzcsIDIuNjcxNjAyKSByb3RhdGUoMzUuMDAwMDAwKSB0cmFuc2xhdGUoLTcuMjgzNzc3LCAtMi42NzE2MDIpICIgeD0iNC4wODEyNDUxOSIgeT0iMS42NTI2MTQ5MSIgd2lkdGg9IjYuNDA1MDYzMjkiIGhlaWdodD0iMi4wMzc5NzQ2OCI+PC9yZWN0PjxyZWN0IGlkPSJSZWN0YW5nbGUtNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMy4yMDc4MjcsIDIuNjcxNjAyKSBzY2FsZSgtMSwgMSkgcm90YXRlKDM1LjAwMDAwMCkgdHJhbnNsYXRlKC0zLjIwNzgyNywgLTIuNjcxNjAyKSAiIHg9IjAuMDA1Mjk1ODI2OTgiIHk9IjEuNjUyNjE0OTEiIHdpZHRoPSI2LjQwNTA2MzI5IiBoZWlnaHQ9IjIuMDM3OTc0NjgiPjwvcmVjdD48L2c+PHBhdGggZD0iTTExLjUsMjMgQzE3Ljg1MTI3NDYsMjMgMjMsMTcuODUxMjc0NiAyMywxMS41IEMyMyw1LjE0ODcyNTM4IDE3Ljg1MTI3NDYsMCAxMS41LDAgQzUuMTQ4NzI1MzgsMCAwLDUuMTQ4NzI1MzggMCwxMS41IEMwLDE3Ljg1MTI3NDYgNS4xNDg3MjUzOCwyMyAxMS41LDIzIFoiIGlkPSJPdmFsIiBzdHJva2U9IiNFMzE3MzgiIHN0cm9rZS13aWR0aD0iNC42MSI+PC9wYXRoPjwvZz48L3N2Zz4=) center no-repeat;
	border: none;
	width: 25px;
	height: 25px;
	outline: none;
	margin-right: 10px;
	cursor: pointer;
	font-size: 0;
	float:left;
	margin-top: 4px;
}
.course-panel h4 {
	float: left;
	line-height: 30px;
}
.course-panel .header span {
	color: black;
	margin-left: 10px;
}
.course-panel h4, .course-panel h2 {
	width: auto;
	color: #e31738;
	margin: 0;
}
#course-selection .course-result table{
	width: 100%;
}

#course-selection .filter {
	border-top: 1px solid #D3D3D3;
	padding-top: 20px;
}

#course-selection .filter .field {
	max-width: 500px;
	margin: 0 20px 10px 20px;
	float: left;
}

#course-selection .filter label {
	width: 100%;
	margin-bottom: 10px;
	float: left;
}
#course-selection .filter span {
	line-height: 40px;
	margin: 0 10px;
}

#course-selection .course-result {
	margin-top: 20px;
	float: left;
	width: 100%;
}

#course-selection .course-result h2{
	margin-left: 10px;
}

#course-selection .course-result table {
	border-collapse: collapse;
}

#course-selection .course-result td {
	padding: 10px;
}

#course-selection .course-result thead td {
	border-bottom: 2px solid #C1C1C1;	
}

#course-selection .course-result tbody tr:first-child td {
	padding-top: 20px;
}

#course-selection .course-result a {
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
}

#course-location {
	width: 210px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #4D4D4D;
	box-sizing: border-box;
	border-radius: 6px;
	padding: 0 10px;
	position: relative;
	float: left;
}

#course-location.active {
	border-radius: 6px 6px 0 0;
}

#course-location ul, #course-location select{
	display: none;
}

#course-location label {
	display: block;
	cursor: pointer;
}

#course-location label:after {
    content: '\25BE';
    position: absolute;
    top: 0;
    line-height: 40px;
    right: 0;
    font-size: 28px;
}

#course-location.active label:after {
    content: '\25B4';
}

#course-location.active ul {
	display: block;
	position: absolute;
	background: white;
	z-index: 9999;
	left: -1px;
	top: 45px;
	width: 350px;
	border: 1px solid #979797;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 0 5px 5px 5px;
}

#course-location ul:after {
    content: '';
    background: white;
    height: 10px;
    width: 210px;
    position: absolute;
    top: -10px;
    left: -1px;
    border-left: 1px solid #979797;
    border-right: 1px solid #979797;
    box-sizing: border-box;
}

#course-location li {
	line-height: 16px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 15px;
	user-select: none;
	position: relative;
}

#course-location li:before{
	content: ' ';
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	border: 1px solid black;
	margin-right: 5px;
	float: left;
	box-sizing: border-box;
}

#course-location li.regionType {
	font-weight: bold;
	padding-top: 10px;
}

#course-location li.regionType:before {
	display: none;	
}

#course-location li.checked {
	font-weight: bold;
}

#course-location li.checked:after{
	content: '';
	width: 12px;
	height: 12px;
	background: #e31738;
	position: absolute;
	left: 2px;
	top: 2px;
	box-sizing: border-box;
}

/* Participant Details */

#course-participant .header .back {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjVweCIgaGVpZ2h0PSIyNXB4IiB2aWV3Qm94PSI2MCAyMDg1IDI5IDI5IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPjxkZWZzPjwvZGVmcz48ZyBpZD0iU2Nyb2xsLVRvcC1JY29uIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NC41MDAwMDAsIDIwOTkuNTAwMDAwKSByb3RhdGUoLTkwLjAwMDAwMCkgdHJhbnNsYXRlKC03NC41MDAwMDAsIC0yMDk5LjUwMDAwMCkgdHJhbnNsYXRlKDYzLjAwMDAwMCwgMjA4OC4wMDAwMDApIj48ZyBpZD0iR3JvdXAtNiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNi40MDUwNjMsIDguNzM0MTc3KSIgZmlsbD0iI0UzMTczOCI+PHJlY3QgaWQ9IlJlY3RhbmdsZS00IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3LjI4Mzc3NywgMi42NzE2MDIpIHJvdGF0ZSgzNS4wMDAwMDApIHRyYW5zbGF0ZSgtNy4yODM3NzcsIC0yLjY3MTYwMikgIiB4PSI0LjA4MTI0NTE5IiB5PSIxLjY1MjYxNDkxIiB3aWR0aD0iNi40MDUwNjMyOSIgaGVpZ2h0PSIyLjAzNzk3NDY4Ij48L3JlY3Q+PHJlY3QgaWQ9IlJlY3RhbmdsZS00IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzLjIwNzgyNywgMi42NzE2MDIpIHNjYWxlKC0xLCAxKSByb3RhdGUoMzUuMDAwMDAwKSB0cmFuc2xhdGUoLTMuMjA3ODI3LCAtMi42NzE2MDIpICIgeD0iMC4wMDUyOTU4MjY5OCIgeT0iMS42NTI2MTQ5MSIgd2lkdGg9IjYuNDA1MDYzMjkiIGhlaWdodD0iMi4wMzc5NzQ2OCI+PC9yZWN0PjwvZz48cGF0aCBkPSJNMTEuNSwyMyBDMTcuODUxMjc0NiwyMyAyMywxNy44NTEyNzQ2IDIzLDExLjUgQzIzLDUuMTQ4NzI1MzggMTcuODUxMjc0NiwwIDExLjUsMCBDNS4xNDg3MjUzOCwwIDAsNS4xNDg3MjUzOCAwLDExLjUgQzAsMTcuODUxMjc0NiA1LjE0ODcyNTM4LDIzIDExLjUsMjMgWiIgaWQ9Ik92YWwiIHN0cm9rZT0iI0UzMTczOCIgc3Ryb2tlLXdpZHRoPSI0LjYxIj48L3BhdGg+PC9nPjwvc3ZnPg==) center no-repeat;
}
#course-participant input[type="text"], #course-participant select{
	border-radius: 0;
	margin: 5px 0;
	width: 100% !important;
	max-width: 300px;
}
#course-participant .header {
	border-width: 2px;
	margin-bottom: 20px;
}

#course-participant > table {
	width: 90%;
	max-width: 700px;
	margin: auto;
}

#course-participant table {
	border-collapse: collapse;
}

#course-participant > table td {
	width: auto !important;
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
    font-size: 18px;
}

#course-participant form a[href*="DatePicker"], #course-participant img[src*="spacer.gif"], #course-selection .back {
	display: none;
}

#course-participant .prerequisite .content {
	margin: 20px 0 !important;
	width: 100%;
	/* float: left; */
}
#course-participant .prerequisite .content p{
	width: 100%;
	margin-bottom: 7px;
}
#whatIsLink {	
	margin-left: 10px;
}
#whatIsPopup {
	border: 3px solid #38424b;
	position: absolute;
	top: 20%;
	width: 60%;
	background: #ffffff;
	padding: 20px;
	left: 20%;
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
	font-size: 18px;
	box-sizing: border-box;
}

#submit-participant {
	display: block;
	max-width: 310px;
}

#submit-participant .btn {
	display: block;
}

#submit-participant button {
	width: 300px;
	margin: 10px 0;
}
#add-another-participant {
	line-height: 40px;
	font-size: 18px;
	font-family: 'HelveticaNeueLT-Condensed', sans-serif;
	background: none;
	border: none;
	text-align: left;
	cursor: pointer;
	outline: none;
}

#add-another-participant:before {
	content: '+';
	font-weight: bold;
	font-size: 30px;
	width: 30px;
	height: 30px;
	line-height: 25px;
	text-align: center;
	float: left;
	background: #4D4D4D;
	color: white;
	margin: 5px 10px 5px 5px;
}

/* hide unwanted fields on participant form */
tr[id*="_1000280"], tr[id*="_1000301"], tr[id*="_1000082"], tr[id*="_1000083"], tr[id*="_1000084"], tr[id*="_1000085"] {
	display: none;
}

/* Responsive */
@media (max-width: 768px) {
	#course .details-right, #course .details-left {
		float: none;
		width: 100%;
		margin-bottom: 30px;
		padding: 10px;
	}

	#courseContainer .buttons .btn {
		height: auto;
		text-align: center;
		padding: 10px;
		margin: 10px;
		box-sizing: border-box;
		min-width: 0;
	}	

	#course-selection .filter, .course-panel .header {
		width: 95%;
		margin: auto;
	}

	#course-selection .filter span {
		display: none;
	}

	.course-panel .header h4 {
		max-width: calc(100% - 35px);
	}

	.course-panel .header span {
		display: block;
		margin: 0;
	}
	#course-selection .filter .field {
		padding: 0;
		margin-bottom: 20px;
		float: left;
	}

	#course-selection .filter .field > * {
		float: left;
		clear: both;
	}

	.course-panel .filter input[type="text"] {
		max-width: 150px;
		margin-bottom: 10px;
	}

	#course-selection .filter label {
		font-weight: bold;
	}

	#course-selection .course-result h2{
		margin-bottom: 5px;
	}
	
	#course-selection .course-result thead{
		display: none;
	}

	#course-selection .course-result tr, #course-selection .course-result td {
		display: block;
	}

	#course-selection .course-result tr {
		border: 1px solid #c1c1c1;
		margin-top: 20px;
		overflow: hidden;
		position: relative;
	}

	#course-selection .course-result td {
		padding: 5px 10px !important;
		float: left;
		width: 70%;
		box-sizing: border-box;
	}

	#course-selection .course-result td:nth-child(1), #course-selection .course-result td:nth-child(5) {
		font-weight: bold;
	}

	#course-selection .course-result td:nth-child(5), #course-selection .course-result td:nth-child(6) {
		position: absolute;
		width: 30%;
		left: 70%;
		top: 20%;
	}

	#course-selection .course-result td:nth-child(6) {
		top: 60%;
	}

	#whatIsPopup {
		width: 90%;
		left: 5%
	}

	.pfNavPath .currentProductNavPath {
		font-size: 29px;
		line-height: 29px;
	}

	.pfNavPath .currentProductCategoryNavPath  {
		transform: scale(0.75);
		margin-top: -5px;
	}
}

@media (max-width: 380px) {
    #course-participant tr, #course-participant td {
		display: block;
	}
	
	tr[id*="_1000317"] {
		position: relative;
	}
	#whatIsLink {
		position: absolute;
		right: 20px;
		top: 3px;
	}
	#whatIsPopup {
		top: -200px;
	}
	#course-participant tr[id*="_1000091"] tr {
		display: table-row;
	}
	#course-participant tr[id*="_1000091"] td {
		display: table-cell;
		padding: 5px;
	}

	#course-location.active ul {
		max-width: 250px;
	}
	
	.pfNavPath .currentProductNavPath {
		font-size: 26px;
		line-height: 26px;
	}
}
